> ## Documentation Index
> Fetch the complete documentation index at: https://developers.gotolstoy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Projects

Return a list of all projects

<RequestExample>
  ```bash Request theme={null}
  curl -X GET https://api.gotolstoy.com/projects/ \
    --header 'Authorization: Bearer <API_KEY>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  { "projects": [...] }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.